/*
Theme Name: the7dtchild
Author: Thrive Web Designs
Author URI: https://www.thrivewebdesigns.com/
Version: 1.0.1
Template: dt-the7
*/

html,
body,
body.page,
.wf-container > *
{
    font-family: 'neue-haas-grotesk-text', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

#page .entry-title
{
    font-family: 'neue-haas-grotesk-display', 'Helvetica Neue', Arial, sans-serif;
}

#main
{
    margin: 2.5rem 0 0 0;
    padding-bottom: 4rem;
}

.post-type-archive #main,
.single-dt_team #main
{
    margin-bottom: 4rem;
}

#content p
{
    font-size: 1.12rem;
    line-height: 1.8rem;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus
{
    -webkit-box-shadow: 0 0 0.1rem 0.1rem rgba(133, 158, 231, 0.75) !important;
    -moz-box-shadow: 0 0 0.1rem 0.1rem rgba(133, 158, 231, 0.75) !important;
    box-shadow: 0 0 0.1rem 0.1rem rgba(133, 158, 231, 0.75) !important;
}

h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
    text-decoration: underline;
}

.widget h2 a,
.widget h3 a,
.widget h4 a,
.widget h5 a,
.widget h6 a
{
    text-decoration: none;
}

.widget h2 a:hover,
.widget h3 a:hover,
.widget h4 a:hover,
.widget h5 a:hover,
.widget h6 a:hover,
h3, .h3-size, .entry-title.h3-size, h2.entry-title, .dt-accordion-h3-size .wpb_accordion_header > a
{
    color: #305784;
}

h4, .h4-size, .entry-title.h4-size, h3.entry-title, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4
{
    color: #305784;
    font-size: 1.4rem;
    line-height: 2rem;
    margin: 0;
}

h6, .h6-size, .entry-title.h6-size, .dt-accordion-h6-size .wpb_accordion_header > a
{
    color: #305784;
}

.h3-left h3
{
    text-align: left;
}

.h3-right h3
{
    text-align: right;
}

select { padding-right: 2rem; }

.d-none
{
    display: none !important;
}

.d-block
{
    display: block !important;
}

.d-inline-block
{
    display: inline-block !important;
}

.d-logged-in
{
    display: none;
}

.logged-in .d-logged-in
{
    display: inline;
}

.d-cart-not-empty
{
    display: none;
}

.cart-has-contents .d-cart-not-empty
{
    display: inline;
}

.mb-0
{
    margin-bottom: 0 !important;
}

.mb-2
{
    margin-bottom: 1rem !important;
}

.mr-2
{
    margin-right: 1rem !important;
}

.mr-4
{
    margin-right: 2rem !important;
}

.pb-0
{
    padding-bottom: 0 !important;
}

.w-50
{
    width: 50% !important;
}

.w-100
{
    width: 100% !important;
}

.h-100
{
    height: 100% !important;
}

.h-auto
{
    height: auto !important;
}

.text-white *
{
    color: #FFF;
}

.text-white a:hover
{
    color: rgba(255, 255, 255, 0.8);
}

#main input,
#main select,
#main textarea,
#page .select2-container .select2-selection--single,
#page .select2-container--default .select2-selection--multiple,
#page .yit-wcan-select-open
{
    border-color: #bababa;
    border-width: 2px;
    border-radius: 2px;
}

#page .wpProQuiz_button
{
    border: none;
}

::placeholder
{
    color: #333;
    opacity: 1;
}

:-ms-input-placeholder
{
    color: #333;
}

::-ms-input-placeholder
{
    color: #333;
}

.content ol,
.content ul
{
    list-style: none;
    margin: 1rem 0 1rem 2rem;
    text-indent: 0;
}

.content ul > li,
.content ol > li
{
    list-style-type: disc;
    list-style-position: outside;
    font-size: 1.1rem;
    line-height: 1.7rem;
    text-indent: 0;
    margin-bottom: 0.3rem;
    padding-left: 0.5rem;
}

.content ol > li
{
    list-style-type: decimal;
}

.content nav ul > li,
.content nav ol > li,
.content .woocommerce-thankyou-order-details > li
{
    list-style-type: none;
}

.fieldset-no-style
{
    padding: 0;
    margin: 0;
    border: none;
}

#main .fieldset-no-style ul,
#main .fieldset-no-style ul > li
{
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0;
}

.content .learndash_lesson_topics_list ul
{
    margin-top: 0;
}

.faux-checkbox
{
    position: relative;
    display: inline-block;
    vertical-align: text-bottom;
    border: #bababa solid 1px;
    height: 0.9rem;
    width: 0.9rem;
    border-radius: 3px;
    margin-right: 0.3rem;
    margin-bottom: 2px;
    margin-top: 1rem;
}

.faux-checkedbox::after
{
    content: '\f00c';
    position: absolute;
    left: 0;
    top: 0;
    font-family: "Font Awesome 5 Free", sans-serif;
    font-weight: 900;
    color: #272626;
    font-size: 1rem;
    line-height: 1rem;
}

.mini-widgets .text-area a:not(.dt-btn),
.mobile-mini-widgets .text-area a:not(.dt-btn),
.mini-widgets .text-area a:not(.dt-btn):hover
{
    text-decoration: none !important;
}

#bottom-bar .sub-nav a:hover,
.text-area a:not(.dt-btn):hover
{
    text-decoration: underline;
}

.vc_row-o-equal-height .wpb_wrapper,
.vc_row-o-equal-height .ult-content-box-container
{
    height: 100%;
}

.button-align-bottom .ult-content-box,
.button-align-bottom .wpb_wrapper
{
    height: 100%;
    display: flex;
    flex-direction: column;
}

.button-align-bottom .btn-align-left,
.button-align-bottom .btn-align-center,
.button-align-bottom .vc_btn3-container
{
    display: flex;
    align-items: flex-end;
    flex: auto;
}

.button-align-bottom .btn-align-center
{
    justify-content: center;
}

.footer .widget,
.footer .tp_recent_tweets li
{
    font-size: 14px;
    line-height: 22px;
}

.footer .widget .menu-item-link,
.footer .widget .textwidget a,
#bottom-bar .bottom-text-block a
{
    text-decoration: underline;
}

.footer .widget .menu-item-link:hover,
.footer .widget .textwidget a:hover,
#bottom-bar .bottom-text-block a:hover
{
    color: #FFF;
    text-decoration: none;
}

.text-left,
.text-left *,
.text-left .top-icon .aio-icon-description,
.text-left .top-icon .aio-icon-header,
.text-left .align-icon
{
    text-align: left !important;
}

.text-right,
.text-right *,
.text-right .top-icon .aio-icon-description,
.text-right .top-icon .aio-icon-header,
.text-right .align-icon,
.text-right .aio-icon-header .aio-icon-title
{
    text-align: right !important;
}

.text-center,
.text-center *,
.text-center .top-icon .aio-icon-description,
.text-center .top-icon .aio-icon-header,
.text-center .aio-icon-header .aio-icon-title
{
    text-align: center !important;
}

.text-light,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5
{
    color: #FFF !important;
}

.text-dark,
.text-dark h2,
.text-dark h3,
.text-dark h4,
.text-dark h5
{
    color: #272626;
}

.alignleft
{
    margin-right: 25px;
}

.alignright
{
    margin-left: 25px;
}

.border-radius-3
{
    border-radius: 300px;
}

.wpb_wrapper .aio-icon-component .aio-icon-header .aio-icon-title
{
    margin: 1rem 0 0.5rem 0;
    font-size: 1.5rem;
}

.aio-icon-img
{
    position: relative;
    min-height: 1em;
}

.aio-icon-img .img-icon
{
    max-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.uavc-list::after
{
    content: '';
    padding-bottom: 1rem;
    display: block;
}

.vc_btn3.vc_btn3-size-md
{
    font-weight: 500;
    font-size: 16px;
    padding: 6px 16px;
}

.vc_btn3.vc_btn3-color-violet,
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat
{
    background-color: #5c73ad;
}

.vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-violet.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-violet:focus,
.vc_btn3.vc_btn3-color-violet:hover
{
    background-color: #5c73ad;
    opacity: 0.85;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg
{
    font-size: 1.5rem;
    font-weight: bold;
}

.masthead > .top-bar
{
    background-color: #5e5d53;
}

.masthead .top-bar .mini-contacts, .masthead .top-bar .mini-nav > ul:not(.mini-sub-nav) > li > a, .masthead .top-bar .mini-login, .masthead .top-bar .mini-login .submit, .masthead .top-bar .mini-search .submit, .masthead .top-bar .mini-search, .masthead .top-bar .wc-ico-cart, .masthead .top-bar .text-area, .masthead .top-bar .customSelectInner
{
    font-weight: 500;
}

.page-title.bg-img-enabled.overlay-bg
{
    min-height: 300px;
    background-size: cover;
    margin-bottom: 4rem;
}

.page-title.bg-img-enabled.overlay-bg::after
{
    background: linear-gradient(270deg, #C3DC7A, #E4E774) !important;
    opacity: 0.85;
}

.page-title.bg-img-enabled.overlay-bg #fancy-title-breadcrumbs
{
    position: absolute;
    bottom: -3rem;
}

#main .aio-icon-img.uavc-circle
{
    padding: 0.3em;
}

#primary-menu > li
{
    font-weight: bold;
    margin-right: 0.4rem;
}

.main-nav > li:not(.act):not(.wpml-ls-item) > .menu-item-link:hover,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > .menu-item-link,
.main-nav > li:not(.act):not(.wpml-ls-item) > .menu-item-link:hover .subtitle-text,
.main-nav > li:not(.act):not(.wpml-ls-item) > .menu-item-link:hover .menu-text,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > .menu-item-link .subtitle-text,
.main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > .menu-item-link .menu-text,
.top-header .main-nav.level-arrows-on > li.has-children:not(.act) > .menu-item-link:hover .menu-text::after,
.top-header .main-nav.level-arrows-on > li.dt-hovered.has-children:not(.act) > .menu-item-link .menu-text::after,
#phantom .main-nav > li:not(.act):not(.wpml-ls-item) > .menu-item-link:hover .subtitle-text,
#phantom .main-nav > li:not(.act):not(.wpml-ls-item) > .menu-item-link:hover .menu-text,
#phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) .subtitle-text,
#phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) .menu-text,
#phantom .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) .subtitle-text::after,
#phantom .main-nav > .menu-item.dt-hovered .menu-item-link .menu-text::after
{
    color: #1c1c1c !important;
}

#primary-menu > li > .menu-item-link,
#primary-menu > li > .menu-item-link:hover
{
    margin: 0;
    background: none !important;
}

#primary-menu .sub-nav
{
    box-shadow: none;
    padding-bottom: 1rem;
}

#primary-menu .sub-nav.has-feature
{
    width: 600px;
}

#primary-menu .sub-nav.has-feature > .menu-item
{
    float: left;
    clear: left;
    width: 220px;
    border-bottom: #dfdfdf solid 2px;
}

#primary-menu .sub-nav.has-feature > .learn-widget,
#primary-menu .sub-nav.has-feature > .teach-widget,
#primary-menu .sub-nav.has-feature > .research-widget
{
    float: right;
    clear: none;
    padding-left: 2rem;
    padding-top: 0.5rem;
    padding-right: 1rem;
    border-bottom: none;
    border-left: #dfdfdf solid 2px;
    width: 320px;
}

.main-nav .sub-nav > li > a:hover
{
    background-color: #eee;
}

#primary-menu .widget a
{
    text-decoration: none;
    /*color: #697eb3; 1:4 contrast */
    color: #5c73ad;
    font-weight: 600;
}

#primary-menu .widget a:hover
{
    text-decoration: underline;
}

#primary-menu .widgettitle
{
    color: #8b8b8b;
    font-weight: 600;
    font-size: 0.75rem;
}

#primary-menu .widget_text
{
    font-size: 0.9rem;
    line-height: 1.4rem;
    font-weight: 400;
}

.top-header .main-nav .sub-nav > li > a .menu-text
{
    font-weight: 600;
}

.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text::after,
.top-header .main-nav.level-arrows-on > li.has-children > a .menu-text::after
{
    /* content: "\f0dd"; */
    /* color: #666; */
    margin-top: -2px;
}

#primary-menu p
{
    margin: 0.5rem 0;
}

#phantom .with-logo .logo-box
{
    padding-right: 0;
}

#phantom .with-logo .main-nav
{
    gap: 8px;
}

#phantom .menu-box
{
    padding-right: 8px;
}

.mini-search .mini-widget-searchform .the7-mw-icon-search-bold
{
    font-size: 1.6rem;
    color: #aaa;
}

.mobile-main-nav .sub-nav
{
    margin-left: 0;
}

.mobile-main-nav li > a .menu-text
{
    text-transform: none;
}

.menu-item .widget
{
    display: none;
}

.ico-flag,
.ico-blocks,
.ico-brains,
.ico-challenges,
.ico-grow,
.ico-discover
{
    padding: 1rem;
    display: inline-block;
    border-radius: 100px;
    width: 4rem;
    height: 4rem;
}

.ico-flag,
.ico-challenges
{
    background-color: #E4E774;
}

.ico-flag::after,
.ico-challenges::after
{
    display: block;
    content: "";
    background-image: url("/wp-content/uploads/2019/07/ico-mountains.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.ico-blocks,
.ico-grow
{
    background-color: #C3DC7A;
}

.ico-blocks::after,
.ico-grow::after
{
    display: block;
    content: "";
    background-image: url("/wp-content/uploads/2019/08/ico-cubes.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.ico-brains,
.ico-discover
{
    background-color: #B5E5E9;
}

.ico-brains::after,
.ico-discover::after
{
    display: block;
    content: "";
    background-image: url("/wp-content/uploads/2019/08/squiggly-brain.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.top-header .active-bg-decoration > li.act > .menu-item-link
{
    background-color: transparent;
}

#primary-menu .menu-item-has-children .menu-text
{
    padding-right: 0.75rem;
}

#page .mobile-mini-widgets-in-menu
{
    display: none !important;
}

.main-nav > li.act:not(.wpml-ls-item) > .menu-item-link .menu-text,
.main-nav > li.act:not(.wpml-ls-item) > .menu-item-link .menu-text:hover,
.main-nav > li.act:not(.wpml-ls-item) > .menu-item-link .subtitle-text,
#primary-menu > li > .menu-item-link:hover,
.top-header .main-nav.level-arrows-on > li.has-children.act > .menu-item-link .menu-text::after,
.sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, #phantom .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text, #phantom .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text
{
    color: #1c1c1c;
}

.home #main
{
    padding-top: 0;
    margin-top: 0;
}

.fancy-header-overlay,
.archive .fancy-header-overlay
{
    background: linear-gradient(270deg, #C3DC7A, #E4E774);
    opacity: 0.85;
}

.page-template-page-researchers .fancy-header-overlay
{
    background: linear-gradient(270deg, #8098D5, #A6D3D7, #A6D3D7) !important;
    opacity: 0.85;
}

.page-template-page-project .fancy-header-overlay
{
    background: linear-gradient(270deg, #91a6db, #a3c3dc, #b2d9de) !important;
    opacity: 1;
}

#fancy-title-breadcrumbs
{
    text-align: center;
}

#fancy-title-breadcrumbs ol.breadcrumbs > li
{
    font-size: 14px;
    color: #9c9c9c;
    position: relative;
    padding-left: 12px;
    margin-left: 6px;
}

#fancy-title-breadcrumbs ol.breadcrumbs > li:first-child
{
    padding-left: 0;
    margin-left: 0;
}

.breadcrumbs li::before,
.fancy-header .breadcrumbs li::before
{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: "\f105";
    font-size: 12px;
    color: #9c9c9c;
}

#fancy-header
{
    margin-bottom: 2rem;
}

#fancy-header.breadcrumbs-off
{
    margin-bottom: 1rem;
}

.fancy-header-on #fancy-title-breadcrumbs
{
    position: absolute;
    bottom: -4rem;
}

.fancy-header-on.has-fancy-subtitle .fancy-header .wf-wrap
{
    padding-bottom: 150px;
}

.fancy-header-on .fancy-header .fancy-title
{
    font-weight: 400;
    font-family: inherit;
    padding: 0.5rem 0;
}

.fancy-header-on .fancy-header .fancy-subtitle
{
    width: 80vw;
    color: #1c1c1c;
    text-align: center;
    margin: 0 auto;
    background-color: #FFF;
    font-weight: 500;
    font-family: inherit;
    padding: 1rem 2rem;
    box-sizing: border-box;
}

@media only screen and (min-width: 767px)
{
    .fancy-header-on .fancy-header .fancy-subtitle
    {
        padding: 2rem 2.5rem 0.5rem 2.5rem;
        position: absolute;
        display: flex;
        align-items: start;
        justify-content: center;
        right: 0;
        left: 0;
        bottom: 0;
        min-height: 140px;
    }

    .child-page.fancy-header-on .fancy-header .fancy-subtitle
    {
        bottom: -4rem;
    }

    .child-page.fancy-header-on #fancy-title-breadcrumbs
    {
        position: absolute;
        bottom: -6rem;
    }

    .child-page.fancy-header-on.has-fancy-subtitle .fancy-header .wf-wrap
    {
        height: 280px;
        padding-bottom: 80px;
    }
}

@media only screen and (min-width: 1151px)
{
    .fancy-header-on .fancy-header .fancy-subtitle
    {
        width: 55vw;
    }
}

#content .wc_payment_method
{
    list-style-type: none;
}

.wc_payment_method.payment_method_authnet > label > img
{
    margin: 0 0.2rem !important;
}

#content .post-thumbnail > img
{
    max-width: 100%;
    height: auto;
}

.dt_portfolio .project-list-media
{
    display: none;
}

.content .team-position
{
    font-size: 1.5rem;
    font-weight: 500;
}

.ult-content-box
{
    height: 100%;
}

#main .team-carousel-shortcode .team-media > .this-ready
{
    border-radius: 50%;
}

#main .team-author-name > a
{
    font-weight: bold;
    color: #305784;
    font-size: 1.5rem;
}

#main .team-carousel-shortcode .team-author > p
{
    color: #6b6b6b;
    font-size: 1.14rem;
    margin-top: 0.2rem;
    font-weight: normal;
}

#learndash_lessons, #learndash_quizzes, .expand_collapse, .notavailable_message, #learndash_lesson_topics_list div > strong, #learndash_lesson_topics_list div ul > li .sn, .learndash_profile_heading, #learndash_profile a, #learndash_profile div,
#learndash_lessons a, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a > span, #learndash_lesson_topics_list span a
{
    font-size: 16px;
}

#main #btn-join
{
    margin: 0.6rem 0;
    display: inline-block;
}

.learndash_content
{
    margin-top: 0.8rem;
}

.learndash_course_content
{
    clear: right;
}

#main .details-type-link
{
    display: none;
}

#content .woocommerce-message
{
    display: block !important;
}

.sidebar-left .sidebar
{
    border: none;
}

.articles-list
{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.articles-list > .post
{
    display: flex;
    margin-top: 0 !important;
    flex-basis: 49%;
    box-sizing: border-box;
}

#page .testimonial-item
{
    font-size: 1.2rem;
    line-height: 2rem;
}

.type-product .entry-title > a
{
    text-decoration: none;
}

.archive:not(.post-type-archive-product) .woocommerce-products-header
{
    margin-bottom: 0;
}

.checkout .input-checkbox
{
    margin-right: 0.2rem;
}

.checkout .optional
{
    display: none;
}

.woocommerce-additional-fields .input-radio
{
    display: block;
    clear: left;
    float: left;
    margin: 4px 4px 0 0;
}

.checkout #customer_details .input-radio + label
{
    font-weight: normal;
}

.checkout .woocommerce-input-wrapper::after
{
    content: " ";
    display: table;
    clear: both;
}

.checkout label,
.checkout .input-radio,
.checkout .input-checkbox,
.checkout select
{
    cursor: pointer;
}

#main .gform_wrapper label
{
    font-size: 1rem;
    font-weight: bold;
    color: #272626;
}

#main .gfield.field_description_below input,
#main .gfield.field_description_below select
{
    margin-bottom: 0;
}

#page #main .gform_wrapper input:focus + label
{
    font-size: 1rem;
    font-weight: bold;
    color: #1a1919;
}

#main .gform_wrapper .top_label input.small,
#main .gform_wrapper .top_label select.small
{
    width: 8vw;
}

.grecaptcha-badge { bottom: 70px !important; }

#main .gform_wrapper .field_description_below .gfield_description
{
    padding-top: 0;
}

#main .ginput_cardextras .ginput_card_security_code
{
    margin-top: 2px;
}

.gform_wrapper .gfield.no-radio input[type="radio"]
{
    display: none !important;
}

.gform_wrapper .gfield.no-radio li
{
    display: inline-block;
}

.gform_wrapper .gfield.no-radio label
{
    display: inline-block;
    padding: 1rem;
    font-size: 1.4rem;
}

#main .gform_wrapper .gfield_label.gfield_label_before_complex
{
    font-size: 1.4rem;
}

.gform_wrapper .no-label .gfield_label
{
    display: none !important;
}

.gform_wrapper .sponsorship-type .gfield_label
{
    padding: 1rem 0 0 0;
}

.gfield_checkbox input[type="checkbox"]
{
    display: none !important;
}

#main .gform_wrapper .gfield_checkbox label
{
    line-height: 2rem;
    vertical-align: bottom;
}

#main .gform_wrapper .flex-list
{
    padding-right: 0;
}

#main .gform_wrapper .flex-list ul
{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

#main .gform_wrapper .flex-list ul > li
{
    display: flex;
    flex: 1;
    justify-content: center;
}

#main .flex-list ul > li label
{
    text-align: center;
    margin: 0;
    padding: 0.2rem 0;
    max-width: none;
}

#main .flex-list.donate-amount ul > li label
{
    border: #bababa solid 2px;
    width: 98%;
    font-size: 1.2rem;
    line-height: 2.2rem;
    font-weight: normal;
}

#main .flex-list.donate-amount ul > li input:checked + label
{
    background-color: #3d72b0;
    color: #FFF;
    border-color: #3d72b0;
}

#main .flex-list.donate-amount input[type="text"]
{
    margin: 0;
    margin-left: 2px;
    width: 90%;
    color: #333;
    height: 2rem;
    border: #bababa solid 2px;
    text-align: center;
    box-sizing: content-box !important;
}

#main .gform_wrapper .donate-amount ul > li input[type="radio"]:checked + input[type="text"]
{
    background-color: #3d72b0;
    color: #FFF;
    border-color: #3d72b0;
}

#main .gform_wrapper .donation-select ul > li,
#main .gform_wrapper .rsvp-select ul > li
{
    flex-grow: 1;
}

#main .gform_wrapper .donation-select ul > li label,
#main .gform_wrapper .rsvp-select ul > li label
{
    width: 100%;
    font-weight: bold;
    font-size: 1.2rem;
    padding: 0.8rem 0;
    border: #bababa solid 2px;
    border-left: none;
    border-radius: 3px;
}

#main .gform_wrapper .donation-select ul > li:first-child label,
#main .gform_wrapper .rsvp-select ul > li:first-child label
{
    border-left: #bababa solid 2px;
}

#main .gform_wrapper .donation-select ul > li input[type=radio]:checked + label,
#main .gform_wrapper .rsvp-select ul > li input[type=radio]:checked + label
{
    background-color: #3d72b0;
    color: #FFF;
    border-color: #3d72b0;
    border-radius: 0;
}

.gform_wrapper .sponsorship-quantity .instruction
{
    display: none;
}

form.woocommerce-checkout .form-row label,
.woocommerce-MyAccount-content .form-row label,
.woocommerce-shipping-fields label,
.woocommerce-account-fields label,
.wc-coupon-wrap .showcoupon-tag,
form.track_order .button,
form.lost_reset_password .button,
.wc-login-wrap .button,
.wc-coupon-wrap .button,
#customer_login > div .button
{
    text-transform: none;
}

.payment_method_woocommerce_gateway_purchase_order .required
{
    float: left;
    display: block;
}

#po_number_field
{
    min-width: 260px;
}

.product-type-external .woo-buttons-on-img .woo_buttons
{
    display: none;
}

.arrows-hover-bg-on.owl-carousel .owl-nav .owl-prev::before,
.arrows-hover-bg-on.owl-carousel .owl-nav .owl-next::before,
.arrows-hover-bg-on.owl-carousel .owl-nav .owl-prev::after,
.arrows-hover-bg-on.owl-carousel .owl-nav .owl-next::after
{
    content: none;
}

.owl-carousel .owl-nav .owl-prev > i::before,
.owl-carousel .owl-nav .owl-next > i::before
{
    font-family: "Font Awesome 5 Free", sans-serif !important;
    content: "\f053";
    font-weight: 900;
    color: #CECECE !important;
    transition: color 0.2s;
}

.owl-carousel .owl-nav .owl-next > i::before
{
    content: "\f054";
}

.owl-carousel .owl-nav .owl-prev:hover > i::before,
.owl-carousel .owl-nav .owl-next:hover > i::before
{
    color: #1c1c1c !important;
}

#main .gform_wrapper ul.gform_fields li.gfield
{
    padding-right: 0;
    padding-left: 0;
}

.gfield_checkbox label::before
{
    content: '';
    display: block;
    border: #bababa solid 2px;
    border-radius: 3px;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    float: left;
    margin-right: 0.5rem;
    vertical-align: bottom;
    font-size: 2rem
}

.gfield_checkbox input[type=checkbox]:checked + label::before
{
    font-family: 'Font Awesome 5 Free';
    content: '\f00c';
    font-weight: 600;
}

.course-featured-image
{
    float: right;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem;
}

#sidebar .widget-title
{
    position: relative;
}

.page-template-page-give #sidebar
{
    border-left: none;
}

.page-template-page-give #sidebar .sidebar-content
{
    position: relative;
}

.page-template-page-give #sidebar .sidebar-content::before
{
    content: '';
    margin: -20px -20px -10px -20px;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #f9f9f9;
}

.page-template-page-give #sidebar .menu
{
    padding-bottom: 0;
}

.page-template-page-give #sidebar .menu-item
{
    border: none;
    padding-top: 0;
}

.page-template-page-give .sidebar-content .widget:not(.widget_icl_lang_sel_widget) .menu-item-link
{
    color: #3d72b0;
}

.page-template-page-give .sidebar-content .widget:not(.widget_icl_lang_sel_widget) .menu-item-link:hover
{
    color: #1c1c1c;
    text-decoration: none;
}

.learndash .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon,
.widget_ldcoursenavigation .learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon
{
    background-color: #c3dc7a !important;
}

.widget.widget_sfwd-courses-widget > ul > li > h4
{
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}

.footer .widget
{
    text-align: center;
}

.footer .widget-title
{
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.2rem;
}

#footer .menu .menu-item
{
    border: none;
    margin: 0 0 2px 0;
    padding-top: 0;
}

#footer .soc-ico > a
{
    width: auto;
    height: auto;
    margin: 0 0.5vw;
}

#footer .soc-ico > a:hover
{
    opacity: 0.8;
}

#footer .soc-ico > a::before,
#footer .soc-ico > a::after
{
    content: none;
}

#footer .soc-font-icon
{
    font-size: 2.5rem;
}

#footer .soc-ico > .facebook
{
    margin: 0;
}

@media only screen and (min-width: 768px)
{
    .w-sm-50
    {
        width: 50% !important;
    }

    .br-1-gray
    {
        border-right: #979797 solid 1px;
    }

    #fancy-header
    {
        margin-bottom: 5rem;
    }

    #fancy-header.breadcrumbs-off
    {
        margin-bottom: 3rem;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px)
{
    .footer .widget.wf-1-6
    {
        width: 48%;
    }
}

@media only screen and (min-width: 992px)
{
    .w-md-50
    {
        width: 50% !important;
    }

    .footer .widget
    {
        text-align: left;
    }
}

@media only screen and (min-width: 1150px)
{
    .d-mobile
    {
        display: none !important;
    }

    .menu-item .widget
    {
        display: block;
    }

    .menu-yellow
    {
        background-color: #e4e774;
        transition: background-color 0.3s;
    }

    .menu-yellow::after
    {
        content: '';
        width: 86%;
        height: 4px;
        position: absolute;
        bottom: 0;
        left: 0;
        opacity: 0;
        transition: opacity 0.3s;
        background-color: #e4e774;
        margin: 0 7%;
    }

    .menu-yellow:hover
    {
        background-color: #fff;
    }

    .menu-yellow:hover::after
    {
        opacity: 1;
        background-color: #f1f463;
    }

    .menu-green
    {
        background-color: #c3dc7a;
        transition: background-color 0.3s;
    }

    .menu-green::after
    {
        content: '';
        width: 100%;
        height: 4px;
        position: absolute;
        bottom: 0;
        left: 0;
        opacity: 0;
        transition: opacity 0.3s;
        background-color: #c3dc7a;
    }

    .menu-green:hover
    {
        background-color: #fff;
    }

    .menu-green:hover::after
    {
        opacity: 1;
        background-color: #c3dc7a;
    }

    .menu-blue
    {
        background-color: #b5e5e9;
        transition: background-color 0.3s;
    }

    .menu-blue::after
    {
        content: '';
        width: 100%;
        height: 4px;
        position: absolute;
        bottom: 0;
        left: 0;
        opacity: 0;
        transition: opacity 0.3s;
        background-color: #b5e5e9;
    }

    .menu-blue:hover
    {
        background-color: #fff;
    }

    .menu-blue:hover::after
    {
        opacity: 1;
        background-color: #b5e5e9;
    }
}

a.grassblade_launch_link {
	font-size: 0;
}
a.grassblade_launch_link:after {
	font-size: 25px !important;
	content: 'Click here to launch course';
	text-decoration: underline;
}
.grassblade_lightbox {
	width: 1300px !important;
	left: calc(50% - 650px) !important;
}